Summary:   Firmware for Atmel AT76C503A based USB WLAN adapters
Name:      at76_usb-firmware
Version:   0.1
Release:   1%{?dist}
License:   Redistributable, no modification permitted
Group:     System Environment/Kernel 
Source:    at76_usb-firmware-%{version}.tar.gz
URL:       http://at76c503a.berlios.de/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
This is another firmware for the Atmel AT76C503A based USB WLAN adapters.

%prep
%setup -q
for i in COPYRIGHT README; do
install  ${i} ${i}.at76_usb
rm  ${i}
ln -sf /lib/firmware/${i}.at76_usb ${i}
done

%build


%install

mkdir -p $RPM_BUILD_ROOT/lib/firmware
install -m 0644 *.bin $RPM_BUILD_ROOT/lib/firmware
install -m 0644 *.at76_usb $RPM_BUILD_ROOT/lib/firmware


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYRIGHT README
/lib/firmware/*

%changelog
* Fri Jan  5 2007 kwizart < kwizart at gmail .com > - 0.1-1
- Initial release for Fedora 

* Thu May 20 2004 Tim Niemueller <tim@niemueller.de>
- Rebuild for Fedora Core 2
- Package *.ko

* Wed May 05 2004 Tim Niemueller <tim@niemueller.de>
- Added patch that causes installation to /lib/modules/<kernver>/updates/...
  This overrides the drivers that come with the Fedora kernel. Mine are more
  up2date
- Upgraded to 0.12beta11

* Mon Mar 01 2004 Tim Niemueller <tim@niemueller.de>
- Upgrade to 0.12beta7
- Build drivers for Fedora Core 1
- Added README, COPYING and CHANGELOG to %%doc

* Mon Jul 28 2003 Tim Niemueller <tim@niemueller.de>
- Initial rpm release
- Wrote spec file and compiled for current RedHat 9 kernel

